#slider-marcas {
    margin: 0 auto;
}
#slider-marcas .owl-nav {
    display: none !important;
}
#slider-marcas .owl-stage-outer{
    height: 130px !important;
}
.item-slider-marcas img {
    object-fit: contain !important;
}
.brand-carousel {
    margin-top: 5%;
    max-height: 100px;
}
#slider-marcas img {
}
.owl-item .item-slider-marcas {
    padding: 0 30%;
}
@media only screen and (min-width: 435px) and (max-width: 600px) {
    .item-slider-marcas img {
        object-fit: contain !important;
    }
    #owl-item{
        padding-left: 35px !important;
        margin-left: 35px !important;
    }
}
@media only screen and (min-width: 300px) and (max-width: 600px) {
    .item-slider-marcas img {
        object-fit: contain !important;
    }
    .owl-item .item-slider-marcas {
        padding: 0 18%;
    }
}